#1923 net-snmp does not build with rpm-5.0

open
nobody
6
2012-11-08
2008-01-29
Peter Volkov
No

net-snmp is not possible to build against rpm-5.0. This was already discussed on net-snmp-coders mailing list

http://sourceforge.net/mailarchive/message.php?msg_id=A2469F9D-5068-4220-9C20-F339698DA9C2%40mac.com

but still is not resolved, so I'm opening this bug to track this issue. Also some additional information could be found in this mail and link therein:

http://rpm5.org/community/rpm-devel/2111.html

Discussion